## libfsxfs 20201117

=== debian/changelog ===
libfsxfs (20201117-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:53:53 +1100

libfsxfs (20201117-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062303

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 12:09:41 +0000

libfsxfs (20201117-1) unstable; urgency=low

  * Initial release (Closes: #976459)

 -- Hilko Bengen <bengen@debian.org>  Sat, 05 Dec 2020 13:32:09 +0100
