=== debian/control ===
Source: libfsxfs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 11), pkg-config, dh-python, python3-dev, libbfio-dev,
Standards-Version: 4.5.0
Section: libs
Homepage: https://github.com/libyal/libfsxfs
Vcs-Git: https://salsa.debian.org/pkg-security-team/libfsxfs.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libfsxfs

Package: libfsxfs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfsxfs1t64 (= ${binary:Version})
Description: llibrary to access the SGI X File System -- development files
 libfsxfs is a library to access the SGI X File System (XFS).
 .
 This package includes the development support files.

Package: libfsxfs1t64
Provides: ${t64:Provides}
Replaces: libfsxfs1
Breaks: libfsxfs1 (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: llibrary to access the SGI X File System
 libfsxfs is a library to access the SGI X File System (XFS).
 .
 This package contains the shared library.

Package: libfsxfs-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfsxfs1t64,
Description: llibrary to access the SGI X File System -- Utilities
 libfsxfs is a library to access the SGI X File System (XFS).
 .
 This package contains tools to access data ...

Package: python3-libfsxfs
Section: python
Architecture: any
Depends: libfsxfs1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Description: llibrary to access the SGI X File System -- Python 3 bindings
 libfsxfs is a library to access the SGI X File System (XFS).
 .
 This package contains Python 3 bindings for libfsxfs.
