=== debian/watch ===
version=3
https://github.com/libyal/libfsxfs/releases /.*/libfsxfs-alpha-(.*)\.tar\.gz
