## libfsxfs 20220113

=== debian/changelog ===
libfsxfs (20220113-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:59:58 +0200

libfsxfs (20220113-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * New upstream version 20220113
  * Refresh patches
  * Add missing symbols
  * Add Breaks old version of python3-plaso and python3-dfvfs

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 May 2022 10:57:57 +0200

libfsxfs (20201117-1+riscv64) unreleased; urgency=medium

  * Fix testsuite for riscv64 (see #978433).

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 27 Dec 2020 14:51:14 +0100
