=== debian/control ===
Source: libfsxfs
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper-compat (= 11), pkg-config, dh-python, python3-dev, libbfio-dev,
Standards-Version: 4.5.0
Section: libs
Homepage: https://github.com/libyal/libfsxfs
Vcs-Git: https://salsa.debian.org/pkg-security-team/libfsxfs.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/libfsxfs

Package: libfsxfs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfsxfs1 (= ${binary:Version})
Description: llibrary to access the SGI X File System -- development files
 libfsxfs is a library to access the SGI X File System (XFS).
 .
 This package includes the development support files.

Package: libfsxfs1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: llibrary to access the SGI X File System
 libfsxfs is a library to access the SGI X File System (XFS).
 .
 This package contains the shared library.

Package: libfsxfs-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfsxfs1,
Description: llibrary to access the SGI X File System -- Utilities
 libfsxfs is a library to access the SGI X File System (XFS).
 .
 This package contains tools to access data ...

Package: python3-libfsxfs
Section: python
Architecture: any
Depends: libfsxfs1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
Breaks: python3-dfvfs (<< 20211228), python3-plaso (<< 20211229)
Description: llibrary to access the SGI X File System -- Python 3 bindings
 libfsxfs is a library to access the SGI X File System (XFS).
 .
 This package contains Python 3 bindings for libfsxfs.
