=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libfsxfs-$1.tar.gz%" \
   https://github.com/libyal/libfsxfs/releases \
   (?:.*?/)?libfsxfs-experimental-(\d[\d.]*)\.tar\.gz debian uupdate
