## libfsxfs 20240501

=== debian/changelog ===
libfsxfs (20240501-1ubuntu2) plucky; urgency=medium

  * Build with -O2 on amd64 and ppc64el to avoid test failures.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2025 11:05:50 +0100

libfsxfs (20240501-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 11:56:54 +0100

libfsxfs (20240501-1) unstable; urgency=medium

  * New upstream version 20240501
  * Fix watch file
  * Bump Standards-Version, Debhelper compat level
  * Replace build-dependency pkg-config => pkgconf
  * Add python3-setuptools build-dependency (Closes: #1080635)
  * Drop libbfio build-dependency; use vendored version
  * Fix building for Python3
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 Dec 2024 14:58:34 +0100
