=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper-compat (= 11), pkg-config, dh-python, python3-dev, libbfio-dev,
-Standards-Version: 4.5.0
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
+ pkgconf,
+ dh-python,
+ python3-dev, python3-setuptools,
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/libyal/libfsxfs
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libfsxfs.git
@@ -14,13 +17,16 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libfsxfs1 (= ${binary:Version})
+ libfsxfs1t64 (= ${binary:Version})
 Description: llibrary to access the SGI X File System -- development files
  libfsxfs is a library to access the SGI X File System (XFS).
  .
  This package includes the development support files.
 
-Package: libfsxfs1
+Package: libfsxfs1t64
+Provides: ${t64:Provides}
+Replaces: libfsxfs1
+Breaks: libfsxfs1 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -36,7 +42,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libfsxfs1,
+ libfsxfs1t64,
 Description: llibrary to access the SGI X File System -- Utilities
  libfsxfs is a library to access the SGI X File System (XFS).
  .
@@ -45,8 +51,7 @@
 Package: python3-libfsxfs
 Section: python
 Architecture: any
-Depends: libfsxfs1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
-Breaks: python3-dfvfs (<< 20211228), python3-plaso (<< 20211229)
+Depends: libfsxfs1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Description: llibrary to access the SGI X File System -- Python 3 bindings
  libfsxfs is a library to access the SGI X File System (XFS).
  .
